#!/bin/sh

echo 'name: tagsoup
version: 0.6
license: BSD3
copyright: 2006-8, Neil Mitchell
maintainer: ndmitchell@gmail.com
stability:
homepage: http://www-users.cs.york.ac.uk/~ndm/tagsoup/
package-url:
description: TagSoup is a library for extracting information out of unstructured HTML code,
             sometimes known as tag-soup. The HTML does not have to be well formed, or render
             properly within any particular framework. This library is for situations where
             the author of the HTML is not cooperating with the person trying to extract the
             information, but is also not trying to hide the information.
category: XML
author: Neil Mitchell
exposed: True
exposed-modules: Text.HTML.TagSoup Text.HTML.TagSoup.Entity
                 Text.HTML.TagSoup.Match Text.HTML.TagSoup.Parser
                 Text.HTML.TagSoup.Render Text.HTML.TagSoup.Tree
                 Text.HTML.TagSoup.Type Text.HTML.Download
hidden-modules:
import-dirs: /usr/local/lib/tagsoup-0.6/ghc-6.10.4
library-dirs: /usr/local/lib/tagsoup-0.6/ghc-6.10.4
hs-libraries: HStagsoup-0.6
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.1.0.0 containers-0.2.0.1 mtl-1.1.0.2
         network-2.2.1.2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/tagsoup-0.6/html/tagsoup.haddock
haddock-html: /usr/local/share/doc/tagsoup-0.6/html' | /usr/local/bin/ghc-pkg update -
